extends layout

block head
    link(rel='stylesheet', href='/css/admin/login.css')

block content
    .container.text-center
        form.form-signin(role='form', method="post",)
            h1.logo.columns.twelve.center
                a(href="/")!="BzConcursos"
                small Agregador de Notícias de Concursos
            if(messages.length > 0)
                .text-danger=messages
            label.sr-only(for='inputEmail') Nome de usuário
            input#inputEmail.form-control(type='text', placeholder='Endereço de e-mail', required='', autofocus='', name="username")
            label.sr-only(for='inputPassword') Senha
            input#inputPassword.form-control(type='password', placeholder='Senha', required='', name="password")
            button.btn.btn-lg.btn-primary.btn-block(type='submit') Entrar
            p.mt-5.mb-3.text-muted BzConcursos © 2018


